動作環境について SLC機種選定システム/組端子台機種選定システム

戻る

機種選定システムの利用には、InternetExplorer7.0以上(以下IE)とJava を必要とします。
当社による動作確認の状況は以下の通りです。

JAVA
〜6u41 6u43 〜6u45 7〜7u15 7u17〜7u45 7u51 7u55 7u65 8u25 8u31 8u45 8u51 8u66
IE6 × × × × × × × × × × × × ×
IE7 - × - - - - - -
IE8 - × - - - - - -
IE9 - × - - - - - -
IE10 - × - - - - - -
IE11 - - - - - -

【対応表の見方〕 O:動作OK、 ×:未対応、 −:未検証


IEのバージョンの確認方法は、Microsoftのホームページをご参照ください。
JAVAのバージョンの確認方法は、JAVAのホームページをご参照ください。

pagetop